/* Title of alert window when we had a crash: */
"Do you want to report the last crash?" = "Vill du rapportera den senaste kraschen?";

/* Message for alert window when we had a crash: */
"The application %@ has recently crashed. To help improve it, you can send the crash log to the author." = "Programmet %@ har kraschat. Om du vill hjälpa till med att förbättra programmet kan du skicka en kraschlogg till upphovsmannen.";

/* Name of OK button in alert window: */
"Send" = "Sänd";

/* Name of Cancel button in alert window: */
"Don't Send" = "Sänd inte";

